RubyGems Navigation menu

Reverse dependencies for directed-edge Latest version of the following gems require directed-edge

Total downloads 41,289

For this version 6,743

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: